<?php

namespace ILC\ConfigCenter\Facades;

use Illuminate\Support\Facades\Facade;

/**
 * @see \ILC\ConfigCenter\ConfigCenter
 */
class ConfigCenter extends Facade
{
    protected static function getFacadeAccessor()
    {
        return \ILC\ConfigCenter\ConfigCenter::class;
    }
}
